## Function template channel_severity_filter

boost::log::expressions::channel_severity_filter — This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

## Synopsis

    // In header: <boost/log/expressions/predicates/channel_severity_filter.hpp>

    template<typename ChannelT, typename SeverityT, typename SeverityFallbackT,
             typename SeverityTagT, template< typename > class ActorT,
             typename SeverityCompareT>
      channel_severity_filter_actor< ChannelT, SeverityT, fallback_to_none, SeverityFallbackT, less, SeverityCompareT, use_std_allocator, ActorT >
      channel_severity_filter(attribute_name const & channel_name,
                              attribute_actor< SeverityT, SeverityFallbackT, SeverityTagT, ActorT > const & severity_placeholder,
                              SeverityCompareT const & severity_compare);